td.thumb{
	width:178px;
	height:178px;
	background:#CCCCCC;
	vertical-align: middle;
	text-align:center;
	padding:5px;

}

a.GalleryNavSubCatSelected, a.GalleryNavSubCatSelected:visited{
	font-family:verdana, arial, helvetica;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
}



a.GalleryNavSubCatUnSelected, a.GalleryNavSubCatUnSelected:visited{
	font-family:verdana, arial, helvetica;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
	color:#999;
}

a.GalleryNavSubCatUnSelected:hover{ color:#666; }

td.GalleryNavCat{
	background-color:#FFF;
	vertical-align:middle;
	padding-top:4px;
	padding-bottom:4px;
	font-family:verdana, arial, helvetica;
	font-size:10px;
	text-decoration:none;
	color:#BBB;
	font-weight: normal;
}

td.GalleryNavSubCatUnSelected{
	background-color:#333333;
	vertical-align:middle;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:16px;
	padding-right:6px;
}

td.GalleryNavSubCatSelected{
	background-color:#666666;
	vertical-align:middle;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:16px;
	padding-right:6px;
}


.thumbTitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-align: center;
}

td.GalleryTableBG{

	padding-top:8px;
}

a.pos, a.pos:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-right:2px;
	margin-left:2px;
	color: #CCCCCC;	
}
a.selectedpos, a.selectedpos:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-align: center;
	margin-right:2px;
	margin-left:2px;
	text-decoration: none;
}


div.nextback{
	padding-top:12px;
}

a.nextback, a.nextback:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-align: center;
	margin-right:5px;
	margin-left:5px;
}

a.nextback:hover{
	color:#666;
	text-decoration:none;
}

.thumbImage, a.thumbImage:visited{
	border: 1px solid #CCC;
	color: #999;
	border-thickness: 1px;
}


.thumbimagehidden, a.thumbimagehidden{
	border:none;

}
div.noImages{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-align: center;
	vertical-align: middle;
}

td.adminTableCell{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #333333;
	vertical-align: top;
}

td.adminTableCellSM{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #333333;
}
a.adminTableCell, a.adminTableCell:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}


a.adminTableCell:hover{
	color: #FFFF00;
}
div.GalleryHead{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
}
